

.palhetaFiltros {
	clear: both;
	position: fixed;
	top: 0px;
	right: -440px;
	width: 440px;
	height: 100%;
	overflow: hidden;
	background-color: #FDFDFC;
	z-index: 10000;
}
	.palhetaFiltros .pfts_header {
		position: relative;
		width: 100%;
		height: 92px;
		background-color: #926031;
		margin-bottom: 30px;
	}
		.palhetaFiltros .pfts_header .pftsh_plhtmx {
			position: absolute;
			top: 23px;
			right: 23px;
			width: 14px;
			cursor: pointer;
		}
		.palhetaFiltros .pfts_header .pftsh_tit {
			position: absolute;
			margin: 0px;
			bottom: 10px;
			left: 0px;
			width: 100%;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 13px;
			color: #ffffff;
			line-height: 20px;
			text-decoration: none;
			text-align: center;
		}

	.palhetaFiltros .palhetaFiltros_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		width: 380px;
		overflow: hidden;
		/*background-color: #FF0000;*/
	}
		.palhetaFiltros .palhetaFiltros_centro .pfts_tab {
			position: relative;
			width: 100%;
			height: 30px;
			/*background-color: #9260FF;*/
			overflow: hidden;
			cursor: pointer;
		}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_tit {
				position: absolute;
				top: 0px;
				left: 10px;
				width: 50%;
				height: 30px;
				margin: 0px;
				font-family: "ivyepic-variable",sans-serif; 
				font-variation-settings: 'wdth' 70, 'wght' 400, 'slnt' 0;	/* CONDENSED REGULAR  (Width 70 /Weight 400) */
				font-style: normal;
				font-size: 14px;
				color: #393939;
				line-height: 34px;
				text-decoration: none;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_sign {
				position: absolute;
				margin: 0px;
				top: 0px;
				right: 10px;
				width: 10%;
				height: 30px;
				font-family: "ivyepic-variable",sans-serif; 
				font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
				font-style: normal;
				font-size: 20px;
				color: #393939;
				line-height: 30px;
				text-decoration: none;
				text-align: right;
			}

		.palhetaFiltros .palhetaFiltros_centro .pfts_div1 {
			position: relative;
			width: 100%;
			height: 1px;
			background-color: #b2b2b2;
			overflow: hidden;
		}





		.palhetaFiltros .palhetaFiltros_centro .pftstab_carne {
			position: relative;
			width: 100%;
			overflow: hidden;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_anatomia {
			position: relative;
			width: 100%;
			overflow: hidden;
			display: none;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_cortes {
			position: relative;
			width: 100%;
			overflow: hidden;
			display: none;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_preparados {
			position: relative;
			width: 100%;
			overflow: hidden;
			display: none;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_confeccao {
			position: relative;
			width: 100%;
			overflow: hidden;
			display: none;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_charcutaria {
			position: relative;
			width: 100%;
			overflow: hidden;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_leite {
			position: relative;
			width: 100%;
			overflow: hidden;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_maturacao {
			position: relative;
			width: 100%;
			overflow: hidden;
			display: none;
		}
		.palhetaFiltros .palhetaFiltros_centro .pftstab_mercearia {
			position: relative;
			width: 100%;
			overflow: hidden;
		}



	.palhetaFiltros .pfts_footer {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 100px;
		/*background-color: #926031;*/
		border-top: 1px solid #926031;
	}
		.palhetaFiltros .pfts_footer .pftsh_footer1 {
			position: absolute;
			margin: 0px;
			bottom: 60px;
			left: 40px;
			width: 100px;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 13px;
			color: #949493;
			line-height: 20px;
			text-decoration: none;
			text-align: left;
			cursor: pointer;
		}
		.palhetaFiltros .pfts_footer .pftsh_footer1:hover {
			text-decoration: underline;
		}
		.palhetaFiltros .pfts_footer .pftsh_footer2 {
			position: absolute;
			margin: 0px;
			bottom: 60px;
			right: 40px;
			width: 100px;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;	/* SEMI BOLD */
			font-style: normal;
			font-size: 13px;
			color: #79491a;
			line-height: 20px;
			text-decoration: none;
			text-align: right;
			cursor: pointer;
		}
		.palhetaFiltros .pfts_footer .pftsh_footer2:hover {
			text-decoration: underline;
		}











.tab3slots {
	float: left;
	position: relative;
	margin: 0px;
	width: 33.33%;
	overflow: hidden;
}

.pftstabcarne_ps {
	clear: both;
	position: relative;
	margin: 0px;
	width: 100%;
	padding-top: 30px;
	margin-bottom: 10px;
	font-family: "ivyepic-variable",sans-serif; 
	font-variation-settings: 'wdth' 70, 'wght' 200, 'slnt' -10;	/* CONDENSED LIGHT ITALIC (Width 70 /Weight 300 / SLNT -10) */
	font-style: normal;
	font-size: 11px;
	color: #393939;
	line-height: 20px;
	text-decoration: none;
	overflow: hidden;
}
.pftstabcarne_psbold {
	font-family: "ivyepic-variable",sans-serif; 
	font-variation-settings: 'wdth' 70, 'wght' 400, 'slnt' -10;	/* CONDENSED ITALIC (Width 70 / Weight 400 / SLNT -10) */
	font-style: normal;
	font-size: 11px;
	color: #393939;
	line-height: 20px;
	text-decoration: none;
}

.pftstabcarne_psVazio {
	clear: both;
	position: relative;
	margin: 0px;
	width: 100%;
	height: 25px;
}


.filtroRadio {
	position: relative;
	margin: 0px;
	margin-left: 10px;
	width: 14px;
	height: 14px;
	border: solid 1px #b2b2b2;
	vertical-align: middle;
}

.filtroLabel {
	font-family: "ivyepic-variable",sans-serif; 
	font-variation-settings: 'wdth' 70, 'wght' 300, 'slnt' 0;	/* CONDENSED LIGHT */ 
	font-style: normal;
	font-size: 14px;
	color: #393939;
	line-height: 26px;
	text-decoration: none;
	overflow: hidden;
}




































@media screen and (max-width: 1440px) {



	.palhetaFiltros {
		top: 0px;
		right: -30.56vw; /*-440px;*/
		width: 30.56vw; /*440px;*/
		height: 100%;
	}
		.palhetaFiltros .pfts_header {
			width: 100%;
			height: 6.39vw; /*92px;*/
			margin-bottom: 2.08vw; /*30px;*/
		}
			.palhetaFiltros .pfts_header .pftsh_plhtmx {
				top: 1.6vw; /*23px;*/
				right: 1.6vw; /*23px;*/
				width: 0.97vw; /*14px;*/
			}
			.palhetaFiltros .pfts_header .pftsh_tit {
				bottom: 0.69vw; /*10px;*/
				left: 0px;
				width: 100%;
				height: 1.39vw; /*20px;*/
				font-size: 0.9vw; /*13px;*/
				line-height: 1.39vw; /*20px;*/
			}

		.palhetaFiltros .palhetaFiltros_centro {
			width: 26.39vw; /*380px;*/
		}
			.palhetaFiltros .palhetaFiltros_centro .pfts_tab {
				width: 100%;
				height: 2.08vw; /*30px;*/
			}
				.palhetaFiltros .palhetaFiltros_centro .pftstab_tit {
					left: 0.69vw; /*10px;*/
					width: 50%;
					height: 2.08vw; /*30px;*/
					margin: 0px;
					font-size: 0.97vw; /*14px;*/
					line-height: 2.36vw; /*34px;*/
				}
				.palhetaFiltros .palhetaFiltros_centro .pftstab_sign {
					top: 0px;
					right: 0.69vw; /*10px;*/
					width: 10%;
					height: 2.08vw; /*30px;*/
					font-size: 1.39vw; /*20px;*/
					line-height: 2.08vw; /*30px;*/
				}

			.palhetaFiltros .palhetaFiltros_centro .pfts_div1 {
				width: 100%;
				height: 1px;
			}





			.palhetaFiltros .palhetaFiltros_centro .pftstab_carne {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_anatomia {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_cortes {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_preparados {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_confeccao {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_charcutaria {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_leite {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_maturacao {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_mercearia {
				width: 100%;
			}



		.palhetaFiltros .pfts_footer {
			bottom: 0px;
			left: 0px;
			width: 100%;
			height: 6.94vw; /*100px;*/
		}
			.palhetaFiltros .pfts_footer .pftsh_footer1 {
				bottom: 4.17vw; /*60px;*/
				left: 2.78vw; /*40px;*/
				width: 6.94vw; /*100px;*/
				height: 1.39vw; /*20px;*/
				font-size: 0.9vw; /*13px;*/
				line-height: 1.39vw; /*20px;*/
			}
			.palhetaFiltros .pfts_footer .pftsh_footer2 {
				bottom: 4.17vw; /*60px;*/
				right: 2.78vw; /*40px;*/
				width: 6.94vw; /*100px;*/
				height: 1.39vw; /*20px;*/
				font-size: 0.9vw; /*13px;*/
				line-height: 1.39vw; /*20px;*/
			}











	.tab3slots {
		width: 33.33%;
	}

	.pftstabcarne_ps {
		width: 100%;
		padding-top: 2.08vw; /*30px;*/
		margin-bottom: 0.69vw; /*10px;*/
		font-size: 0.76vw; /*11px;*/
		line-height: 1.39vw; /*20px;*/
	}
	.pftstabcarne_psbold {
		font-size: 0.76vw; /*11px;*/
		line-height: 1.39vw; /*20px;*/
	}

	.pftstabcarne_psVazio {
		width: 100%;
		height: 1.74vw; /*25px;*/
	}


	.filtroRadio {
		margin-left: 0.69vw; /*10px;*/
		width: 0.97vw; /*14px;*/
		height: 0.97vw; /*14px;*/
	}

	.filtroLabel {
		font-size: 0.97vw; /*14px;*/
		line-height: 1.81vw; /*26px;*/
	}





}

























































@media screen and (max-width: 425px) {



	.palhetaFiltros {
		top: 0px;
		right: -100vw; /*-425px;*/
		width: 100vw; /*425px;*/
		height: 100%;
	}
		.palhetaFiltros .pfts_header {
			width: 100%;
			height: 21.65vw; /*92px;*/
			margin-bottom: 7.06vw; /*30px;*/
		}
			.palhetaFiltros .pfts_header .pftsh_plhtmx {
				top: 5.41vw; /*23px;*/
				right: 5.41vw; /*23px;*/
				width: 3.29vw; /*14px;*/
			}
			.palhetaFiltros .pfts_header .pftsh_tit {
				bottom: 2.35vw; /*10px;*/
				left: 0px;
				width: 100%;
				height: 4.71vw; /*20px;*/
				font-size: 3.06vw; /*13px;*/
				line-height: 4.71vw; /*20px;*/
			}

		.palhetaFiltros .palhetaFiltros_centro {
			width: 89.41vw; /*380px;*/
		}
			.palhetaFiltros .palhetaFiltros_centro .pfts_tab {
				width: 100%;
				height: 7.06vw; /*30px;*/
			}
				.palhetaFiltros .palhetaFiltros_centro .pftstab_tit {
					left: 2.35vw; /*10px;*/
					width: 50%;
					height: 7.06vw; /*30px;*/
					margin: 0px;
					font-size: 3.29vw; /*14px;*/
					line-height: 8vw; /*34px;*/
				}
				.palhetaFiltros .palhetaFiltros_centro .pftstab_sign {
					top: 0px;
					right: 2.35vw; /*10px;*/
					width: 10%;
					height: 7.06vw; /*30px;*/
					font-size: 4.71vw; /*20px;*/
					line-height: 7.06vw; /*30px;*/
				}

			.palhetaFiltros .palhetaFiltros_centro .pfts_div1 {
				width: 100%;
				height: 1px;
			}





			.palhetaFiltros .palhetaFiltros_centro .pftstab_carne {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_anatomia {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_cortes {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_preparados {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_confeccao {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_charcutaria {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_leite {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_maturacao {
				width: 100%;
			}
			.palhetaFiltros .palhetaFiltros_centro .pftstab_mercearia {
				width: 100%;
			}



		.palhetaFiltros .pfts_footer {
			bottom: 0px;
			left: 0px;
			width: 100%;
			height: 23.53vw; /*100px;*/
		}
			.palhetaFiltros .pfts_footer .pftsh_footer1 {
				bottom: 14.12vw; /*60px;*/
				left: 9.41vw; /*40px;*/
				width: 23.53vw; /*100px;*/
				height: 4.71vw; /*20px;*/
				font-size: 3.06vw; /*13px;*/
				line-height: 4.71vw; /*20px;*/
			}
			.palhetaFiltros .pfts_footer .pftsh_footer2 {
				bottom: 14.12vw; /*60px;*/
				right: 9.41vw; /*40px;*/
				width: 23.53vw; /*100px;*/
				height: 4.71vw; /*20px;*/
				font-size: 3.06vw; /*13px;*/
				line-height: 4.71vw; /*20px;*/
			}











	.tab3slots {
		margin: 0px;
		width: 33.33%;
	}

	.pftstabcarne_ps {
		width: 100%;
		padding-top: 7.06vw; /*30px;*/
		margin-bottom: 2.35vw; /*10px;*/
		font-size: 2.59vw; /*11px;*/
		line-height: 4.71vw; /*20px;*/
	}
	.pftstabcarne_psbold {
		font-size: 2.59vw; /*11px;*/
		line-height: 4.71vw; /*20px;*/
	}

	.pftstabcarne_psVazio {
		width: 100%;
		height: 5.88vw; /*25px;*/
	}


	.filtroRadio {
		margin-left: 2.35vw; /*10px;*/
		width: 3.29vw; /*14px;*/
		height: 3.29vw; /*14px;*/
	}

	.filtroLabel {
		font-size: 3.29vw; /*14px;*/
		line-height: 6.12vw; /*26px;*/
	}






}


